--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1774152602.69684'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1774151642.49501'
    into_interval: 1d
    time: '1774151642.71376'
  minmax: 
    max: '1774152602.58229'
    min: '1774134407.4057'
    mtime: '1774152541'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1774152602.58229'
    path: 02STAMP
    type: new
  - 
    epoch: '1774151945.99313'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1774151945.94804'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1774151945.80474'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1774151945.41009'
    path: 00whois.xml
    type: new
  - 
    epoch: '1774151945.38475'
    path: 00whois.html
    type: new
  - 
    epoch: '1774151698.7246'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1774151694.4864'
    path: id/T/TO/TODDR/CHECKSUMS
    type: new
  - 
    epoch: '1774151687.6128'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1774151670.22951'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1774151669.39332'
    path: id/S/SH/SHOGO/CHECKSUMS
    type: new
  - 
    epoch: '1774151667.6543'
    path: id/S/SC/SCHROEDER/CHECKSUMS
    type: new
  - 
    epoch: '1774151656.73736'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1774151646.72561'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1774151645.43692'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1774151639.77867'
    path: id/K/KV/KVMUSER/CHECKSUMS
    type: new
  - 
    epoch: '1774151631.49385'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1774151618.63145'
    path: id/I/IS/ISHIGAKI/CHECKSUMS
    type: new
  - 
    epoch: '1774151614.81769'
    path: id/I/IN/INA/DB/Handy/CHECKSUMS
    type: new
  - 
    epoch: '1774151606.42588'
    path: id/D/DU/DUNCS/CHECKSUMS
    type: new
  - 
    epoch: '1774151604.5585'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1774151602.79616'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1774151595.2042'
    path: id/B/BO/BODOLFO/CHECKSUMS
    type: new
  - 
    epoch: '1774151592.39676'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1774151585.72245'
    path: id/A/AT/ATOOMIC/CHECKSUMS
    type: new
  - 
    epoch: '1774149594.64134'
    path: id/D/DJ/DJZORT/NetAddr-MAC-1.00.meta
    type: new
  - 
    epoch: '1774149594.63774'
    path: id/D/DJ/DJZORT/NetAddr-MAC-1.00.readme
    type: new
  - 
    epoch: '1774149594.5254'
    path: id/D/DJ/DJZORT/NetAddr-MAC-1.00.tar.gz
    type: new
  - 
    epoch: '1774149485.07962'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1774149484.98639'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1774149484.05368'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1774148523.01989'
    path: id/I/IS/ISHIGAKI/JSON-4.11.meta
    type: new
  - 
    epoch: '1774148523.01468'
    path: id/I/IS/ISHIGAKI/JSON-4.11.readme
    type: new
  - 
    epoch: '1774148522.96963'
    path: id/I/IS/ISHIGAKI/JSON-4.11.tar.gz
    type: new
  - 
    epoch: '1774145488.13651'
    path: id/T/TO/TODDR/Business-UPS-2.03.meta
    type: new
  - 
    epoch: '1774145488.13481'
    path: id/T/TO/TODDR/Business-UPS-2.03.readme
    type: new
  - 
    epoch: '1774145488.11567'
    path: id/T/TO/TODDR/Business-UPS-2.03.tar.gz
    type: new
  - 
    epoch: '1774144735.55875'
    path: id/S/SI/SISYPHUS/Math-MPC-1.40.meta
    type: new
  - 
    epoch: '1774144735.55604'
    path: id/S/SI/SISYPHUS/Math-MPC-1.40.readme
    type: new
  - 
    epoch: '1774144735.47884'
    path: id/S/SI/SISYPHUS/Math-MPC-1.40.tar.gz
    type: new
  - 
    epoch: '1774143847.16322'
    path: id/L/LE/LEONT/Crypt-Passphrase-Scrypt-0.005.meta
    type: new
  - 
    epoch: '1774143847.16065'
    path: id/L/LE/LEONT/Crypt-Passphrase-Scrypt-0.005.readme
    type: new
  - 
    epoch: '1774143847.12348'
    path: id/L/LE/LEONT/Crypt-Passphrase-Scrypt-0.005.tar.gz
    type: new
  - 
    epoch: '1774141095.95435'
    path: id/I/IN/INA/DB/Handy/DB-Handy-1.06.meta
    type: new
  - 
    epoch: '1774141095.9513'
    path: id/I/IN/INA/DB/Handy/DB-Handy-1.06.readme
    type: new
  - 
    epoch: '1774141095.89003'
    path: id/I/IN/INA/DB/Handy/DB-Handy-1.06.tar.gz
    type: new
  - 
    epoch: '1774140799.19941'
    path: id/C/CH/CHRISN/CHECKSUMS
    type: new
  - 
    epoch: '1774137546.15129'
    path: id/Y/YA/YANICK/Git-CPAN-Patch-2.3.0.tar.gz
    type: delete
  - 
    epoch: '1774137546.1405'
    path: id/Y/YA/YANICK/Git-CPAN-Patch-2.3.0.readme
    type: delete
  - 
    epoch: '1774137546.12448'
    path: id/Y/YA/YANICK/Git-CPAN-Patch-2.3.0.meta
    type: delete
  - 
    epoch: '1774137546.10891'
    path: id/Y/YA/YANICK/Git-CPAN-Patch-2.2.1.tar.gz
    type: delete
  - 
    epoch: '1774137546.09406'
    path: id/Y/YA/YANICK/Git-CPAN-Patch-2.2.1.readme
    type: delete
  - 
    epoch: '1774137546.07862'
    path: id/Y/YA/YANICK/Git-CPAN-Patch-2.2.1.meta
    type: delete
  - 
    epoch: '1774137546.06291'
    path: id/Y/YA/YANICK/Git-CPAN-Patch-2.2.0.tar.gz
    type: delete
  - 
    epoch: '1774137546.04987'
    path: id/Y/YA/YANICK/Git-CPAN-Patch-2.2.0.readme
    type: delete
  - 
    epoch: '1774137546.03344'
    path: id/Y/YA/YANICK/Git-CPAN-Patch-2.2.0.meta
    type: delete
  - 
    epoch: '1774137546.00636'
    path: id/Y/YA/YANICK/Git-CPAN-Patch-2.1.0.tar.gz
    type: delete
  - 
    epoch: '1774137545.98274'
    path: id/Y/YA/YANICK/Git-CPAN-Patch-2.1.0.readme
    type: delete
  - 
    epoch: '1774137545.91287'
    path: id/Y/YA/YANICK/Git-CPAN-Patch-2.1.0.meta
    type: delete
  - 
    epoch: '1774137263.83824'
    path: id/R/RS/RSAVAGE/CHECKSUMS
    type: new
  - 
    epoch: '1774134407.4057'
    path: id/P/PO/PORTAONE/CHECKSUMS
    type: new
